2.15. Impossible de se connecter à Oracle VDI Manager s'exécutant sur Oracle Solaris 11 à l'aide de Firefox (ID de bogue 14802239)

Oracle Solaris 11 utilise Transport Layer Security (TLS) version 1.1, non encore pris en charge par Firefox. Lorsque vous utilisez Firefox pour vous connecter à Oracle VDI Manager s'exécutant sur Oracle Solaris 11, le navigateur renvoie le code d'erreur ssl_error_internal_error_alert. La solution de contournement consiste à se connecter et à s'authentifier avec TLS 1.0 désactivé dans Firefox.

  1. Désactivez TLS 1.0 dans Firefox.

    Pour accéder à ce paramètre, ouvrez la fenêtre Options, sélectionnez Avancé, puis sélectionnez l'onglet Chiffrement.

  2. Connectez-vous à Oracle VDI Manager.

    Firefox stocke le certificat du serveur et l'utilise pour les futures connexions.

  3. Une fois la connexion réussie, vous pouvez réactiver TLS 1.0 dans Firefox.